﻿

.tail_con{
    margin-top: 40px;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

	.logo{ width:100px;}
.article.article--list .article__headline{font-size:2.2rem;font-weight:800;line-height:1.2;padding-bottom:1rem}
.article--searchResult .article__headline{color:#358ed7}
.cakelayer--cutout .article__headline{font-size:4.2rem}

	#logo {
		float: none;
		margin: 0;
		text-align: center;
	}
 .custom-logo-link {
display: inline-block;
}



.box.kachel.small .sep {; border-radius: 2px; content: ''; height: 5px; background: #d9432b; width: 60%; margin: 2em auto; position: absolute; bottom: 2em; left: 20%; }

.box.kachel:hover .sep { background: #fff; bottom: 1.5em; width: 70%; height: 7px; left: 15%; }

.box.kachel.hellblau .sep { background: #fff }
.featurebtn__image{display:block;width:100%}

    
 #ready_google_map_1{ width:100%; height:350px; float:top; border:0px solid ; margin:0px; }
 #ready_google_map_1 .gmpMarkerInfoWindow{ width:350px; height:250px; }
 .gmp_MapPreview#ready_google_map_1{  width:100%; }
 #ready_google_map_1 .gmpInfoWindowtitle { color: #A52A2A !important; font-size: 19px !important; }


.collapse {
  display: none;
}


.collapse.in {
  display: block;
}


  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }
.qodef-icon-animation-holder{-webkit-transform:scale(0);-ms-transform:scale(0);transform:scale(0);-webkit-transition:transform .5s cubic-bezier(.18,.89,.32,1.27);transition:transform .5s cubic-bezier(.18,.89,.32,1.27);display:inline-block}
.qodef-icon-animation-holder.qodef-icon-animation-show{-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1)}


.page_404 .title{
    text-align: center;
    font-size: 30px;
    color: #3a414f;
    text-transform: uppercase;
    font-weight: 300;
    padding: 70px 20px 0;
}


#version_container .title{
    font-size:60px;
    color:#fff;
    text-transform: uppercase;
    font-weight: 300;
    letter-spacing: 5px;
    margin-top:70px;
    font-family: Open Sans;
    line-height: 70px;
}


#version_container .title span{
    font-weight: 600;
    display: block;
    letter-spacing: 3px;
}

	.banner .line_1 {
		display:none;
	}

.home-slider .left .banner .line_1 {
  margin-left:0px;
}

.home-slider .right .banner .line_1 {
  margin-right:0px;
}
.card .pretitle{margin-bottom:0}
.pretitle{text-transform:uppercase;font-weight:600;font-family:"proxima-nova","Helvetica Neue",Helvetica,Arial,sans-serif;color:#8e9092}
.pretitle--small{font-size:14px}
.pretitle+h3,.pretitle+h4{margin-top:0.175rem}

.string{margin:15px -15px;}




.silder .item_slide { position:absolute; top: 0; }


.title {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 30px;
  float: none;
}


.title h1 {
  text-transform: uppercase;
  color: #515151;
  font-size: 48px;
  font-weight: 300;
  text-align: center;
}


.title h1 strong {
  font-weight: 400;
}


.title p {
  font-weight: 300;
  text-align: center;
  color: #888;
  font-size: 16px;
}
.row{margin-left:-15px;margin-right:-15px}

.gdpr-modal .row {
	margin: 0 -15px;
}

.cli-modal .row {
	margin: 0 -15px;
}

.normal-list li.menu-item-object-category.ac-cc { border-left-width: 4px; border-left-style: solid; padding-left: 10px; margin-bottom: 2px; }
.navigation .menu .menu__item{display:block;float:left;margin-right:40px}
.navigation .menu .menu__item a{color:#666;text-decoration:none;font-size:12px;font-family:BNPSans,sans-serif;text-transform:uppercase;position:relative;transition:color .4s}
.navigation .menu .menu__item a:after{content:"";position:absolute;left:0;bottom:-6px;height:2px;width:100%;opacity:0;-webkit-transform:translateY(4px);transform:translateY(4px);background:#00925b;transition-duration:.4s}
.navigation .menu .menu__item a.active,.navigation .menu .menu__item a:hover{color:#00925b}
.navigation .menu .menu__item a.active:after,.navigation .menu .menu__item a:hover:after{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
.navigation .menu .menu__item ul{display:block;margin-left:57px}





#header {
	padding: 30px 0 0 0;
}

	#container,
	#header,
	#footer {
		margin: 0;
		width: 100%;
	}


ul.t-links {

	float: left;

	clear: both;

	display: inline;

	list-style: none;

	margin: 5px 0 20px 4px;

	padding-left: 0;

}


ul.t-links li {
	float: left;
	margin:0px 0px 0px 5px;
}


ul.t-links li a {
	background-color: #161616;
    border: 1px solid #161616;
	font: bold 12px "Titillium Web",sans-serif;
    color: #fff;
    text-transform: uppercase;
    border-radius:5px;
    display: inline-block;
    padding: 5px 5px;
}



.menu-item-309, .menu-item-251 {display: none;}
.panel-2col .panel-separator{margin:0 0 1em 0;}

		
			
.primary-menu .site-branding {border-top: 2px solid #fff; margin-top: -2px;}


.site-branding { padding:13px 24px; }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}

.sponsor-wrap{ padding: 15px; text-align: center;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.black-text {
    color: #000 !important
}


li.black-text a {
    color: black;
}

.page-template-page-pagebuilder-latest .td-container-border .tdc-row:first-of-type .tdc-element:first-of-type .td_block_wrap:nth-of-type(1),
.page-template-default .td-container-border .tdc-row:first-of-type .tdc-element:first-of-type .td_block_wrap:nth-of-type(1) {
  border-top: 0;
}


.grialbastrui
{
background-color:#7397B7;
}
.footer__links-grid{text-align:center;font-weight:300;color:#fefefe;font-size:13px}
.footer__links-grid a{color:#fefefe;padding:0 .3125rem}
.footer__links-grid-2{color:#fefefe;text-align:center;font-size:.8125rem;font-weight:300}
#secondary_menu .nav-boxed .menu-item a{line-height:30px;padding-top:0;padding-bottom:0}
#secondary_menu ul li.menu-item{display:inline-block;margin:0 8px;zoom:1;*display:inline}


.html_elegant-blog .blog-tags.minor-meta,
.html_elegant-blog .av-share-link-description,
.html_elegant-blog .related_title
{
	display: block;
	text-align: center;
}


.html_modern-blog .blog-tags.minor-meta, .html_modern-blog .av-share-link-description, .html_modern-blog .related_title{
	text-align: left;
}

.av-share-box .av-share-link-description{margin-bottom: 20px;}
 



#search-box-wrap {
	background-color: #e68b2b;
	height: 50px;
	margin-left: -33px;
	margin-right: -33px;
	display: none;
	
}

        
        #search-box-wrap, #social-media a, #search-icon, .post-content a.more-link, .pagination a:hover, .pagination span.current, #comment-nav-above a, #comment-nav-below a, #nav-above a, #nav-below a, #image-navigation a, .commentlist .comment-reply-link, .commentlist .comment-reply-login, #respond #submit, .grid-box .menu-price {
            background-color: #e68b2b;
        }
.et_header_style_slide #et-top-navigation,.et_header_style_fullscreen #et-top-navigation{padding:46px 0 46px 0!important}
.et_header_style_left .et-fixed-header #et-top-navigation,.et_header_style_split .et-fixed-header #et-top-navigation{padding:48px 0 0 0}
.et_header_style_slide .et-fixed-header #et-top-navigation,.et_header_style_fullscreen .et-fixed-header #et-top-navigation{padding:39px 0 39px 0!important}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#4e32ab!important}
#main-header,#et-top-navigation{font-family:'Barlow Normal',Helvetica,Arial,Lucida,sans-serif}
.menu-item-lang-selector .flag{margin-right:6px;}
.rtl .menu-item-lang-selector .flag{margin-left:6px;margin-right:0;}

.home #orientation_3_bulles .col-md-12 {
	padding-left: 110px;
	padding-right: 110px;
}

	#footer .col-md-12 {
		padding:0;
	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-12{width:100%}

.top_product .tagline { font-family: 'PT Sans', sans-serif; font-weight: 600; color: #7A0041; display: block; font-size: 20px; margin-bottom: 2.5vw; }
.textcenter{text-align:center !important}
.wpex-social-widget-output.textcenter li{float:none;display:inline-block}
.wpex-fa-social-widget.textcenter ul li{float:none;display:inline-block}
#footer-bottom.textcenter #footer-bottom-menu,#footer-bottom.textleft #footer-bottom-menu,#footer-bottom.textright #footer-bottom-menu{position:static;right:auto;top:auto;margin:0;height:auto;line-height:inherit;padding-top:10px;text-align:inherit}
#footer-bottom.textcenter #footer-bottom-menu li{float:none;margin:0 5px;display:inline-block}
.vcex-post-terms.textcenter .theme-button{margin-left:2.5px;margin-right:2.5px}
.vcex-image-banner.textcenter .vcex-ib-content{margin-right:auto;margin-left:auto}
.sr-only{position:absolute;width:1px;height:1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);white-space:nowrap;border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;overflow:visible;clip:auto;white-space:normal}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

#imTextObject_04_tab0 .fs16 { vertical-align: baseline; font-size: 16pt; }

#imTextObject_07_tab0 .fs16 { vertical-align: baseline; font-size: 16pt; }

#imTextObject_08_tab0 .fs16 { vertical-align: baseline; font-size: 16pt; }

#imTextObject_25_tab0 .fs16 { vertical-align: baseline; font-size: 16pt;line-height: 28px; }

#imTextObject_26_tab0 .fs16 { vertical-align: baseline; font-size: 16pt;line-height: 28px; }

#imTextObject_27_tab0 .fs16 { vertical-align: baseline; font-size: 16pt;line-height: 28px; }

#imTextObject_32_tab0 .fs16 { vertical-align: baseline; font-size: 16pt;line-height: 28px; }

#imTextObject_33_tab0 .fs16 { vertical-align: baseline; font-size: 16pt;line-height: 28px; }

#imTextObject_35_tab0 .fs16 { vertical-align: baseline; font-size: 16pt;line-height: 28px; }


.navbar-top-right {
    float: right;
}


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
.bg-primary{color:#fff;background-color:#337ab7}
a.bg-primary:focus,a.bg-primary:hover{background-color:#286090}
.bg-success{background-color:#dff0d8}
a.bg-success:focus,a.bg-success:hover{background-color:#c1e2b3}
.bg-info{background-color:#d9edf7}
a.bg-info:focus,a.bg-info:hover{background-color:#afd9ee}
.bg-warning{background-color:#fcf8e3}
a.bg-warning:focus,a.bg-warning:hover{background-color:#f7ecb5}
.bg-danger{background-color:#f2dede}
a.bg-danger:focus,a.bg-danger:hover{background-color:#e4b9b9}
	
.bg {
	font-size: 14px;
	background-color: #f2f2f2;
	background-repeat: repeat-y;
	background-position: center;
}
.z-x-tbl-cell{padding-bottom:7px}
.img-responsive{display:block;max-width:100%;height:auto}
.content_bottom{position:relative;z-index:100}


.pswp__item {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  overflow: hidden; }


.inline        {display: inline; vertical-align: middle;}

.inline IMG      {display: inline;}


    .contact img {
        width: 15px;
        margin-right: 5px;
    }


.contact a {
    color: #fff;
    font-size: 14px;
    transition: all 0.5s;
}
#header-right ul.menu li.first,#header-top ul.menu li.first{padding-left:0;margin:0;}
#navigation .menu-header ul li.first{float:left;position:relative;padding:0 0 0 15px;}
#navigation .menu-header ul.sf-megamenu li.first{background-color:#DFDFE1;padding:0 0 5px 0;}
.header-menu li{display:inline-block;margin-bottom:0;padding:20px 15px 20px 0}
ul.header-menu{margin:0}
.header-menu li li{padding:20px 15px}
.header-inner .header-menu{height:64px;text-align:center;box-shadow:0 0 10px 0 rgba(0,0,0,.15);width:100%;position:relative;margin:0 auto;padding-left:15px}
.header-menu .sub-menu{top:0;position:absolute;width:100%;background:#ececec;left:0;margin:0;padding:0;z-index:-1;display:none}
.home .header-inner .header-menu{text-align:center;margin-right:0}

    #nav-wrapper ul#main-navigation li.menu-item-0 .fa {
      font-size: 2em; }





.header-content-wrapper {
  border-bottom: 1px solid #ebebeb;
  float: left;
  height: auto;
  position: relative;
  width: 100%;
  z-index: 1000;                        
}
.footer-nav{text-align:right;}
.footer-nav ul{display:block;margin:0;padding:0;}
.footer-nav ul li + li{margin-left:20px;}

.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto
}

.container:before,
.container:after {
    display: table;
    content: " "
}

.container:after {
    clear: both
}

.container .jumbotron {
    border-radius: 6px
}

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }


.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto
}


.container-fluid {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto
}

	.navbar .container{
		padding-left: 15px;
		padding-right: 15px;
	}


.main-navigation .menu-item-description {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin-top: 0.5em;
}


		
		.secondary a:hover,
		.secondary a:focus,
		.main-navigation .menu-item-description,
		.widget,
		.widget blockquote,
		.widget .wp-caption-text,
		.widget .gallery-caption {
			color: rgba( 255, 255, 255, 0.7);
		}


			.secondary a:hover,
			.secondary a:focus,
			.main-navigation .menu-item-description,
			.widget,
			.widget blockquote,
			.widget .wp-caption-text,
			.widget .gallery-caption {
				color: rgba( 0, 0, 0, 0.7);
			}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}


.topmenu li.last {margin-right: 0;}


.main-navigation .menu-item-description {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin-top: 0.5em;
}


		
		.secondary a:hover,
		.secondary a:focus,
		.main-navigation .menu-item-description,
		.widget,
		.widget blockquote,
		.widget .wp-caption-text,
		.widget .gallery-caption {
			color: rgba( 255, 255, 255, 0.7);
		}


			.secondary a:hover,
			.secondary a:focus,
			.main-navigation .menu-item-description,
			.widget,
			.widget blockquote,
			.widget .wp-caption-text,
			.widget .gallery-caption {
				color: rgba( 0, 0, 0, 0.7);
			}

    .box-othercat .box-link {
        margin-top:2rem
    }


.box-othercat{ margin-bottom:80px;}
.mod_3947181 {position: relative;margin: 0;padding: 0px 0px;}
.mod_3947181 .titre, .mod_3947181 .titre a{text-align: center;color: #222222;text-decoration: none;text-transform: uppercase;font: normal 56px "Arial", sans-serif;}
.mod_3947181 .titre a:hover{text-decoration: none;background: transparent;font-weight: normal;}
.mod_3947181 .titre_image{text-align: center;color: #222222;text-decoration: none;text-transform: uppercase;font: normal 56px "Arial", sans-serif;position: relative;display: block;}
.mod_3947181 .image{margin: 0;}
.text-xs-center{text-align:center!important}
a,.grid .time a,.widget_flickr #flickr_badge_uber_wrapper a{color:#7b324d}
.grid:hover{background-color:#a32c2e}
.widget_categories .cat-item:before,.widget_categories .cat-item .count{background: #cf4d35;}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}

	.page_left
	{
		width: 475px;
	}

	
	.theme_page, .page_left, .page_right
	{
		width: 480px;
	}

	
	.theme_page, .page_left, .page_right, .sidebar_box
	{
		width: 300px;
	}


.external-top div,
.external-middle div,
.external-bottom div {
  height: 100%;
}

.alignright {
	float: right;
	margin-left:20px;
	margin-bottom:20px;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.centerer {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.testimonial-img{float:left;margin-top:10px}
.testimonial-meta{font-size:12px;color:#7b7674;font-weight:300;padding-left:140px}
.testimonial-ctn .customer-name{padding-left:0;padding-right:10px}
.testimonial-text{font-size:18px;color:#373433;font-style:italic;line-height:36px;margin-bottom:0}

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}

.search-expand-inner { padding: 22px; border-bottom: 1px solid rgba(255,255,255,0.3);  }


.language-selector--wrapper { display: none; }


.language-selector--wrapper .select2-container { min-width: 0; }


.language-selector--wrapper .select2-container--default .select2-selection--single { border: 0; border-radius: none; height: auto; margin: 0; padding: 0; }


.language-selector--wrapper .select2-container--default .select2-selection--single .select2-selection__arrow { top: 0; }
.img-fluid{max-width:100%;height:auto}

    .block-slider a.slide .box-icon {
      height: 9em;
      margin-bottom: 0.5em;
      position: relative;
      width: 100%; }

      .block-slider a.slide .box-icon svg .st3 {
        fill: #000;
        opacity: 0.15; }

      .block-slider.quick-links a.slide .box-icon {
        height: 10em; }


.featured-content p.entry-meta {
	font-family: "Poppins", sans-serif;
	font-size: 10px;
	font-size: 1rem;
	font-weight: 400;
	letter-spacing: 1px;
	text-transform: uppercase;
}




p.entry-meta {
	font-family: 'Poppins', sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 600;
	letter-spacing: 1px;
	margin-bottom: 10px;
	text-transform: uppercase;
}


.entry-meta a,
.entry-meta a:focus,
.entry-meta a:hover {
	border-bottom-width: 0;
}
  .entry-meta .byline{ display:none !important; }
  .entry-meta .entry-date{ display:none !important; }
  .entry-meta .date{ display:none !important; }

.btn i.block {
	margin-bottom:15px;
}

.sub-heading.block{
	width:100% !important
}


.block-icon {
	display:table;
	margin:0 auto 40px ;
}

.icon-box.gry-border-1 .block-icon {
	margin: 30px auto 40px;
}

.icon-box.gry-border-2 .block-icon {
	font-size:35px;
	margin:30px auto;
}

.tabs nav li a i.block-icon{
	margin:0 auto 10px;
	display:table;
	font-size:15px
}

.testimonials-3 .testimonials-name span.block{
	margin-bottom:-5px;
	font-size:12px
}

.footer-top .block-link{
	display:inline-block;
	margin:-10px 0;
	padding:13px;
	font-size:16px;
	padding-right:30px;
	padding-left:30px
}

.block {display:block;}
.atgrid__row-separator{margin-bottom:40px;}
.atgrid__row-separator:last-child{margin-bottom:0;}
.atgrid__row-separator--related-and-upsells{margin-bottom:0;}
.atgrid__row-separator--product{margin-bottom:0;}



.amenities {
  border-top: 1px solid #eee;
  padding: 8px 20px;
}


.amenities address {
  margin-bottom: 0;
}


.amenities ul {
  list-style: none;
  margin: 0;
  padding: 0;
}


.amenities ul li {
  display: inline;
}


.amenities ul li + li {
  padding-left: 15px;
}


.properties-listing .property-thumb-info-content, .properties-listing .amenities {
  padding-left: 0;
  padding-right: 0;
}




.amenities-detail {
  border: 1px solid #333333;
  padding: 20px;
}



.amenities li:empty {
  display: none;
}

      #bwg_container1_0 #bwg_container2_0 .bwg_slideshow_image_0 {
        padding: 0 !important;
        margin: 0 !important;
        float: none !important;
        max-width: 400px;
        max-height: 400px;
        vertical-align: middle;
      }

  .single .sjnow-recent-posts-shortcode-wrapper .each-recent-post-shortcode .post-excerpt {
    display: none; }

  .single .sjnow-recent-posts-shortcode-wrapper .each-recent-post-shortcode {
    width: 32%;
    margin-right: 2%; }

    .single .sjnow-recent-posts-shortcode-wrapper .each-recent-post-shortcode:last-child {
      margin-right: 0; }

      .single .sjnow-recent-posts-shortcode-wrapper .each-recent-post-shortcode:nth-child(2) {
        margin-right: 2%; }
#Top_bar.is-sticky #logo img.logo-main{display:none}
#Header_creative #logo img.logo-main{display:none}

.locationmap .locationmap-left{float:left; width:193px; padding:55px 35px; text-align:center; box-sizing:border-box; height:232px; background:#E8ECF0;}

.locationmap .locationmap-left h2{ text-align:left; font-size:2.4em; font-family: Lato-Light; color:#002754;}

  .latestnews .latestnews-left, .locationmap .locationmap-left{width:100%; float:none; padding:15px 5px; height:auto;}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
